.unnamed1 {  background-image: url(../hab/fond_center.gif); background-repeat: no-repeat; background-position: left bottom}
.txt-home {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000}
.fond-arriv {  background-image: url(../images/fond-arriv.gif); background-repeat: no-repeat; background-position: left top}
